﻿html, body {
    font-family: "proxima-nova", sans-serif;
     font-weight: 400;
    color: #3e3e3e;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat", sans-serif;
    color: #386177;
    
}


@media (max-width : 767px) {
    h1 {
        font-size: 1.5rem;
    }
    h2 {
        font-size: 1.2rem;
    }
    h3 {
        font-size: 1.0rem;
    }
}

@media (min-width : 768px) and (max-width: 991px) {
    h1 {
        font-size: 1.75rem;
    }
    h2 {
        font-size: 1.4rem;
    }

    h3 {
        font-size: 1.05rem;
    }
}

@media (min-width : 992px) and (max-width: 1199px) {
    h1 {
        font-size: 2rem;
    }
    h2 {
        font-size: 1.6rem;
    }

    h3 {
        font-size: 1.2rem;
    }
}

@media (min-width : 1199px) {
    h1 {
        font-size: 2.5rem;
    }
    h2 {
        font-size: 2.0rem;
    }

    h3 {
        font-size: 1.5rem;
    }
}








.primary {
    color: #386177;
}
.primary-bg {
    background: #d33a27;
}
 
.card, .btn, .form-control { border-radius: 0; }

 .rdbrd
    {
        border:1px dashed red;
    }

.btn.homeprmbtn {
    color: #ffffff;
    background: #d33a27; 
    border: 1px #d33a27 solid;
    
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 0.3rem;
    
}



    .btn.homeprmbtn:hover, .btn.homeprmbtn:active {
        color: #fff;
        background: #b02524;
        border: 1px #b02524 solid;
        
    }



.btn.homebtn {
    color: #ffffff;
    background: #ef4c66; 
    border: 1px #ef4c66 solid;
    border-radius: 0.3rem;
    text-transform: uppercase;
}



.btn.homebtn:hover, .btn.homebtn:active {
    color: #ef4c66;
    background: #ffffff;
    border: 1px #ef4c66 solid;
}







.btn.btn-primary {
    border: 1px #1b459b solid;
    border-radius: 0.3rem;
    padding-left: 30px;
    padding-right: 30px;
}

.btn.btn-primary:hover, .btn.btn-primary:active {
      color: #1b459b;
    background: #ffffff;
    border: 1px #1b459b solid;
}




.homepaddedbtn {
    padding-left: 30px;
    padding-right: 30px;
}


.btn.btn-outline-primary {
    border-radius: 0.3rem;
}

.btn.homedftbtn {
    color: #ffffff;
    background: #386177;
    border: 1px #386177 solid;
    border-radius: 0.3rem;
    
}


    .btn.homedftbtn:hover, .btn.homedftbtn:active {
        color: #ffffff;
        background: #779db3;
        border: 1px #779db3 solid;
    }

.btn.homedftbtn2 {
    color: #515256;
    background: #ffffff;
    border: 1px #515256 solid;
    border-radius: 0.3rem;
    
}


.btn.homedftbtn2:hover, .btn.homedftbtn2:active {
    color: #ffffff;
    background: #515256;
    border: 1px #515256 solid;
}

.btn.homeinfobtn {
    color: #ffffff;
    background-image: none;
    background: #d6523a; 
    border: 1px #d6523a solid;
    
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 0.3rem;
}


    .btn.homeinfobtn:hover, .btn.homeinfobtn:active {
        
        color: #d6523a;
        background: #ffffff;
        border: 1px #d6523a solid;
        border-radius: 0.3rem;
    }


.list-group-item.active {
    color: #fff;
    background-color: #d33a27;
    
}